### Method

# Clutter Text set_use_markup

#### Declaration [src]

    void
    clutter_text_set_use_markup (
      ClutterText* self,
      gboolean setting
    )

#### Description [src]

Sets whether the contents of the `ClutterText` actor contains markup in Pango’s text markup language.

Setting `ClutterText:use-markup` on an editable `ClutterText` will not have any effect except hiding the markup.

See also `ClutterText:use-markup`.

Sets property | `Clutter.Text:use-markup`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` if the text should be parsed for markup.